/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-runner{width:100%; min-width:990px;}
.con-bg{background:#fff url(con-runner.gif) 0 0 repeat-x; min-width:1000px; padding:70px 0;}
.blog-panel-bg{background:#fff url(blog-bg.jpg) 50% 0 no-repeat; min-width:1000px; padding:85px 0;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header{height:727px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; z-index:1;}
.header-in{height:273px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; z-index:1;}
.header-abs-top{background:url(top-runner.gif) 0 0 repeat-x; position:absolute; width:100%; min-width:1000px; height:209px; left:0; top:0; z-index:100;}
.header-abs-menu{background:#fff; position:absolute; width:100%; min-width:1000px; height:64px; left:0; top:209px; z-index:110;}

.m-height-home{min-height:727px;}
.m-height-in{min-height:273px;}

.h-wrapper{width:970px; position:relative;}

.top{position:relative}
.logo{width:237px; height:161px; float:left; padding:30px 0 0 0}
.t-right{width:260px; float:right; text-align:right}
.secnav{height:40px}
.secnav a{font-size:10px; color:#818181; text-decoration:none; padding:0 0 0 20px; text-align:right; line-height:40px;}
.secnav a:hover{color:#000;}
.btn-contact{padding:40px 0 15px 0;}
.social{width:29px; height:29px; float:right; padding:0 0 0 15px}
.t-phone{float:right;}
.t-phone p{background:url(icn-phone.png) 0 6px no-repeat; font-weight:bold; color:#6b635a; font-size:22px; padding:0 0 0 20px;}

.menu{height:64px;}
.menu-shadow{box-shadow:0 2px 0px #eee}
.f-nav{background:#fff; z-index:9999; position:fixed; top:0; width:100%; min-width:1000px; height:64px; box-shadow:0 0 3px #999}

.banner{height:454px; z-index:10; padding:273px 0 0 0}

.container{margin:0; padding:0}

.bottom{background:#fff url(bottom-bg.gif) 50% 0 no-repeat; min-width:1000px; padding:40px 0 65px 0;}

.mr30{margin-right:30px;}
.m30{margin-bottom:30px;}
.m50{margin-bottom:50px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:right; float:right; width:200px; padding-top:110px;}
.htmlarea p{margin:0;}

#cmsfooter td.footer p,
#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:29px; float:right}
.social ul.sociallinks li{height:29px;}
.social ul.sociallinks a {display:block; width:29px; height:29px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.linkedin {background-position: 0 0 !important;}
.social a.linkedin:hover {opacity:0.9}

.b-social{width:80px; float:left; padding-top:100px;}
.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{width:48px;}
.b-social ul.sociallinks li{width:48px; float:left;}
.b-social ul.sociallinks a {display:block; width:48px; height:48px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.linkedin {background-position: 0 0 !important;}
.b-social a.linkedin:hover{opacity:0.9}

.home-box{float:left; width:308px; margin-right:23px;}
.home-box.last{margin-right:0;}
.home-box a:hover{opacity:0.7;  -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}

.b-blog{}
.blog-left{width:330px; float:left;}
.blog-right{width:640px; float:left;}
.b-blog h4{font-size:40px; font-weight:normal; color:#fff; margin:0 0 100px 0; line-height:1;}
.b-blog a.btn-read{font-size:12px; color:#fbfbfb; font-weight:normal; line-height:1; border:solid 1px #fbfbfb; border-radius:20px; padding:15px 40px; display:inline-block; text-decoration:none}
.b-blog a.btn-read:hover{color:#1ec1a6; border:solid 1px #1ec1a6;}
.b-blog #blog-include .blog-include-continue-reading {display:none;}
.b-blog #blog-include {padding:0 0 30px 0;}
.b-blog #blog-include .blog-include-post{margin:0 50px 0 0; padding:0; text-align:left; float:left; width:180px; border:0;}
.b-blog #blog-include .blog-include-post:nth-child(3n+3){margin-right:0}
.b-blog #blog-include h2 a, .b-blog #blog-include .blog-include-date, .b-blog #blog-include .blog-include-body{font-size:13px; color:#9aa8b2; font-weight:normal}
.b-blog #blog-include h2{margin-bottom:15px;}
.b-blog #blog-include h2 a{text-decoration:none; color:#1ec1a6; font-size:16px; font-weight:bold; line-height:1.2}
.b-blog #blog-include h2 a:hover{color:#def9fa;}
.b-blog #blog-include .blog-include-date{background:url(icn-cal.png) 0 2px no-repeat; padding:0 0 0 20px; font-size:12px; color:#cbd4dc; margin-bottom:15px;}

.b-logos{text-align:right; padding-bottom:50px;}

.b-phone{float:left; width:120px; padding-top:115px;}
.b-phone p{font-weight:normal; color:#6a6058; font-size:14px; margin:0;}

.b-logo{width:240px; float:left; padding:0 165px; text-align:center}


.content-left{width:410px; float:left;}
.content-right{width:500px; float:right;}

ul.tick-list{margin:30px 0 0 0; padding:0; list-style:none;}
ul.tick-list li{background:url(bul1.png) 0 5px no-repeat; padding:0 0 30px 50px; font-size:16px; color:#1c2d7d;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	body{overflow-x:hidden}
	.banner, .in-banner{max-width:1480px;}
	.header, .header-in{margin-left:-970px; max-width:1480px; overflow-x:hidden}
	.h-wrapper{margin-left:0;}
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .in-banner{max-width:1480px}
	.header, .header-in{margin-left:-970px; max-width:1480px; overflow-x:hidden}
	.h-wrapper{margin-left:0;}
	.f-nav .h-wrapper{margin-left:32px;}
}